.fc-calendar-container{position:relative;}
.fc-calendar .fc-head{line-height:30px;color:#fff;*zoom:1;}
.fc-calendar .fc-head:after{content: ' ';display: block;height: 0;clear: both;overflow: hidden;}
.fc-calendar .fc-body{position:relative;}
.fc-calendar .fc-row{width:100%;*zoom:1;}
.fc-calendar .fc-row:after{content: ' ';display: block;height: 0;clear: both;overflow: hidden;}
.fc-five-rows .fc-row{}
.fc-six-rows .fc-row{}
.fc-calendar .fc-row > div,.fc-calendar .fc-head > div{float:left;width:14.28%;width:-moz-calc(100%/7);width:-webkit-calc(100%/7);position:relative;}

/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div,.ie9 .fc-calendar .fc-head > div{width:14.2%;}
.fc-calendar .fc-row > div{overflow:hidden;position:relative;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;position: relative;}
.fc-calendar .fc-head > div{text-align:center;}
.fc-calendar .fc-row .fc-date{line-height:2.6;font-weight:700;color:#686a6e;text-align: center;display: block;}
.fc-calendar .fc-row > div time{display:none;}
.fc-calendar .fc-row > div > span.fc-weekday{padding-left:5px;display:none;}
.fc-calendar .fc-row > div.fc-today{background:#fff4c3;}
.fc-calendar .fc-row > div.fc-out{opacity:0.6;}
.fc-calendar .fc-row > div:last-child,.fc-calendar .fc-head > div:last-child{border-right:none;}
.fc-calendar .fc-row:last-child{border-bottom:none;}
.fc-calendar .fc-row .fc-calendar-events{position: absolute;bottom: 0;left: 0;right: 0;text-align: center;line-height: 24px;}

/* Custom calendar elements */
.top-custom{padding-top: 1.8em;background: #2f995c;}

.custom-calendar-wrap{width: 500px;position:relative;overflow:hidden;}
.custom-header{text-align: center;background:#39ac6a;padding: .8em;position:relative;color: #FFF;font-size: 1.2em;}
.custom-header:before,
.custom-header:after{content:"";display: block;position: absolute;bottom: -.6em;background: #f2f2f2;height: 1.2em;width: .6em;-webkit-box-shadow:.1em .1em .4em rgba(0,0,0,0.3);-moz-box-shadow:.1em .1em .4em rgba(0,0,0,0.3);box-shadow:.1em .1em .4em rgba(0,0,0,0.3);-webkit-border-radius: 1em;-moz-border-radius:1em;border-radius: 1em;}
.custom-header:before{left: 3em;}
.custom-header:after{right:3em;}
.custom-header .leng{font-size: 1.4em;}
.custom-header h2,.custom-header h3{text-align:center;color: #FFF;font-size: 1.4em;}
.custom-header h2{display: inline-block;*display: inline;*zoom:1;}
.custom-header h3{display: inline-block;*display: inline;*zoom:1;}
.custom-header nav span{position:absolute;top:50%;padding: .2em 1em;margin-top: -.9em;font-size: 1.4em;color:transparent;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-align: left;color: #FFF;}
.custom-header nav span:first-child{left:0;}
.custom-header nav span:last-child{right:0;}
.custom-content-reveal{background:#f6f6f6;background:rgba(246,246,246,0.9);width:100%;height:100%;position:absolute;z-index:100;top:100%;left:0px;text-align:center;-webkit-transition:all 0.6s ease-in-out;-moz-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;-ms-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out;}
.custom-content-reveal span.custom-content-close{position:absolute;top:15px;right:10px;width:20px;height:20px;text-align:center;background:#ef4f69;box-shadow:0 1px 1px rgba(0,0,0,0.1);cursor:pointer;line-height:13px;padding:0;}
.custom-content-reveal span.custom-content-close:after{content:'x';font-size:18px;color:#fff;}
.custom-content-reveal a,.custom-content-reveal span{font-size:22px;padding:10px 30px;display:block;}
.custom-content-reveal h4{text-transform:uppercase;font-size:13px;font-weight:300;letter-spacing:3px;color:#777;padding:20px;background:#fff;border-bottom:1px solid #ddd;border-top:5px solid #ef4f69;box-shadow:0 1px rgba(255,255,255,0.9);margin-bottom:30px;}
.custom-content-reveal span{color:#888;}
.custom-content-reveal a{color:#ef4f69;}
.custom-content-reveal time{display:none;}
.custom-content-reveal a:hover{color:#333;}

.calendar-bar{padding-bottom: 2em;font-size: 1.2em;background: #FFF;}
.calendar-bar .top-text{padding: .8em 0;text-align: center;}

/* Modifications */
.fc-calendar-container{box-shadow:inset 0 1px rgba(255,255,255,0.8);}
.fc-calendar .fc-head{background:transparent;color:#39ac6a;font-weight:bold;text-transform:uppercase;font-size:14px;}
.fc-calendar .fc-row > div{background:#fff;cursor:pointer;}
.fc-calendar .fc-row > div:empty{background:transparent;cursor:default;}
.fc-calendar .fc-row .fc-date{text-align:center;font-weight:400;pointer-events:none;font-size: 1em;}
.fc-calendar .fc-row > div > span.fc-emptydate{color:#ccc;}
.fc-calendar .fc-row > div.fc-today{background:#f2faef;}
.fc-calendar .fc-row > div.fc-today > span.fc-date{text-shadow:0 1px 1px rgba(0,0,0,0.1);}

.fc-calendar .fc-row > div.fc-today.fc-content:after{color:#b02c42;}
.fc-calendar .fc-row > div.fc-content:hover:after{color:#ef4f69;}
.fc-calendar .fc-row > div.fc-today.fc-content:hover:after{color:#fff;}
.fc-calendar .fc-row > div > div a,.fc-calendar .fc-row > div > div span{display:none;font-size:22px;}


.wea-calendar{width: 100%;}
.wea-calendar .proname{font-size: 16px;margin-bottom: 10px;}
.wea-calendar .proname .more{float: right;padding-left: 20px;background: url(../images/icons/glass.png) left center no-repeat;}
.calendar-bar{}
.calendar-bar .cal-cn{padding: 0;}

.calendar-bar .fc-calendar-events{position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.calendar-bar .cal-tt .week{height: 30px;line-height: 30px;background: #f6f6f6;text-align: center;color: #ef4f69;}
.calendar-bar .cal-tt dl{border: 1px solid #ddd;border-right: 0;border-bottom: 0;text-align: center;}
.calendar-bar .cal-tt dt{height: 30px;line-height: 30px}
.calendar-bar .cal-tt dd{height: 24px;line-height: 20px;color: #0000EE;border-bottom: 1px solid #ddd;}
.calendar-bar .fc-past.current,
.calendar-bar .fc-future.current{background: #f5f5f5;}
.calendar-bar .fc-calendar-event{display: none;}
.calendar-bar .fc-content .fc-date{background: url(../images/calendar-ico1.png) center/auto 80% no-repeat;color: #FFF;}
.calendar-bar .fc-today .fc-date{background: url(../images/calendar-ico2.png) center/auto 80% no-repeat;color: #333;}
.wea-calendar .date-btn{display: block;width: 50%;padding: .3em 0;font-size: 1.1em;margin-left:auto;margin-right:auto;border-bottom: .2em solid #278950;text-align: center;background: #39ac6a;color: #FFF;-webkit-border-radius: 2em;-moz-border-radius:2em;border-radius: 2em;}
.wea-calendar .date-btn.unclick{background: #ccc;border-bottom-color:#aaa;}